Bug 479514 - No indication of download size
No indication of download size
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-10 07:13 EST by Tim Waugh
Modified: 2009-06-03 05:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 05:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2009-01-10 07:13:46 EST
Description of problem:
Other operating systems such as Mac OS X and Ubuntu 8.10 give an indication of the total download size required to perform an update.  There is no indication of that in gnome-packagekit, only of the number of packages.).

Version-Release number of selected component (if applicable):
gnome-packagekit-0.3.12-1.fc10.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Update system.
  
Actual results:
No indication of total download size.

Expected results:
Something like "65 updates (192Mb)"
Comment 1 JanS 2009-04-12 07:15:07 EDT
see bug #480256

it seems in Fedora 11 it will be fixed
Comment 2 Richard Hughes 2009-04-15 12:39:01 EDT
Well, it's fixed for the update viewer. For other tools it's still ongoing.

Note You need to log in before you can comment on or make changes to this bug.